# CSST主巡天仿真软件

## 重要更新或问题修复：

* 2022.04.13: 修复了天测模块中的调用错误
* 2022.04.08: 修复了仅输出星表选项("out_cat_only")存在的问题

## 使用方法及相关说明

* 软件安装和使用方法可参考：[软件说明文档](https://kdocs.cn/l/ckrtHibdV3OS)。目前还较为粗糙，持续更新中

* 仿真数据说明文档（见以上代码目录）：CSST主巡天Cycle5模拟数据说明.pdf

* 在线版使用说明：[CSST网页接口使用说明](https://kdocs.cn/l/cl81flAXe1YQ)

* 软件安装及问题反馈表：[问题反馈表]（https://f.kdocs.cn/w/XYcBkE63/）

## 相关数据

* PSF采样及像场畸变数据下载：[百度云盘](https://pan.baidu.com/s/1oK2rwt9B1MVy1tyD3vx_gw)，密码：i7yq

* 滤光片及无缝光谱相关数据：[百度云盘](https://pan.baidu.com/s/1JROggg8IKf27i1DnwTaPAw)，密码：07v5

## 相关会议及workshop

* 2022年4月6日，国家天文台，软件发布及使用MiniWorkShop相关信息：[20220406](https://www.kdocs.cn/l/cnovDlrgyDlu)，[会议视频](https://pan.baidu.com/s/1eCtLTi3EZ8f6KQGvmqjp_Q?pwd=ow9q)，视频提取码：ow9q
